// ------------------------------------------------------------------------------
//  Modulo : gl_printf.h
//
//  Desc   : Implementa funcao printf p/ usando OpenGL
// ------------------------------------------------------------------------------

#ifndef __GL_PRINTF_H__
#define __GL_PRINTF_H__

namespace gl_printf {

// ------------------------------------------------------------------------------
// inicializa modulo
// ------------------------------------------------------------------------------
void open (void);
// ------------------------------------------------------------------------------

// ------------------------------------------------------------------------------
// finaliza modulo
// ------------------------------------------------------------------------------
void close (void);
// ------------------------------------------------------------------------------

// ------------------------------------------------------------------------------
// configura viewport
// ------------------------------------------------------------------------------
void set_viewport (int width, int height);
// ------------------------------------------------------------------------------

// ------------------------------------------------------------------------------
// funcao estilo printf. obs : 
//   * x, y entre [0, 1]
//   * (0, 0) canto superior esquerdo
//   * (1, 1) canto inferior direito
// ------------------------------------------------------------------------------
int printf (float x, float y, const char* fmt, ...);
// ------------------------------------------------------------------------------

} // namespace gl_printf 

#endif // __GL_PRINTF_H__
